﻿using Hotline.Share.Dtos.FlowEngine.Workflow;

namespace Hotline.Share.Dtos.Order.OrderDelay;

public class OrderDelayReviewRequest
{
    public string DelayId { get; set; }

    /// <summary>
    /// 是否通过
    /// </summary>
    public bool IsPass { get; set; }
    
    public NextWorkflowDto NextWorkflow { get; set; }
}

public class BatchOrderDelayReviewRequest
{
    public List<string> DelayIds { get; set; }

    /// <summary>
    /// 是否通过
    /// </summary>
    public bool IsPass { get; set; }

    public NextWorkflowDto NextWorkflow { get; set; }
}